Subject: Re: Job | Tech Support Remote Screening
From: sachin <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 21:35:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9230 Applicants

View All

sachin
I am system administrator in RECTPCL and my profile is maintaining and allocation of resources in RECTPCL network apart I have worked in one of RECTPCL project at project engineer profile and before joining RECTPCL I was a studio Engineer in Attain Education Pvt. Ltd. where My work was to handled Networks related issue. My interest is in Networking Domain and I want to pursue the same

Shortlist

Reject

Current Designation Project Engineer
Current Company REC Transmission project Company limited
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Vadodara, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
CCNA, CCNP Routing, Bgp, OSPF, HSRP, EIGRP, VRRP, GLBP, L2VPN, RIP, RIPV1, RIPV2, Switching, Cisco Routers

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem